No Man's Sky Mods

MBINCompiler has updated v3.65.0-pre1

thanks to Wberto for all the work on this one! :smile:

Note: This release (and all subsequent ones) requires .net 5 to run:

4 Likes